<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cc7e483ab04e3b951f1761ccf9654f20">
  <dict>
    <!--2023-03-10 17:13:53.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-10 17:13:53.0-->
    <bool key="carrier_volte_show_switch_bool">true</bool>
  </dict>
</config>
